﻿* {margin:0;padding:0;}
*,
*:before,
*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*:focus {outline: 0 !important;}
body {font-family: 'Open Sans', sans-serif;background-color: #f9f9f9;font-size: 14px;color: #333333;}
body.nobg {background-color: #fff;}
a {color: #3B5998;text-decoration: none;}
a:hover {text-decoration: underline;}
a:visited, 
a:active {text-decoration: none;}
h1 {font-size:24px;}
h2 { font-size:17px; color: #555;}
h3 {font-size:16px; color: #555;}
h4 {font-size:15px; color: #555;}
h5 { font-size:14px; color: #555;}
textarea {font-family: Tahoma;font-size: 13px;}
label {cursor: pointer;}
form label.topalign {width:99%;display:block;margin:0px 0px 3px 0px;}
form label.leftalign {width: 10em;float: left;text-align: right;margin-right: 1em;display: block;}
form label sup {color: red;}
#wrapper {width: 970px;margin-left: auto; margin-right: auto;margin-bottom: 40px;}
#footer {background-color: #eaeaea;padding: 0 0 15px;min-height: 300px;}
#footer-shadow {background: #eaeaea url('../images/footer-shadow.png') 0 0 repeat-x;margin-bottom: 10px;display: block;height: 13px;}
#footer #footer-top-shadow {background: url('../images/footer-shadow-border.png') 50% -5px no-repeat;margin: 10px 0 15px;height: 5px;}
#footer .wrapper {width: 970px;margin: 0 auto;min-height: 1px;}
#footer #footer-links {margin-bottom: 15px;}
#footer #footer-links {list-style: none;margin: 5px 0;}
#footer #footer-links li {margin-right: 11px;display: inline;}
#footer #footer-links li a {font-size: 13px;color: #333;}
#footer #footer-social-media {list-style: none;margin: 15px 0;}
#footer #footer-social-media li {font-size: 13px;display: inline-block;vertical-align: middle;margin-right: 5px;}
#footer #footer-social-media li a {display: block;width: 24px;height: 24px;}
#footer #footer-social-media .sm-facebook {background: url('../images/Rounded_Facebook.png') 0 0 no-repeat;}
#footer #footer-social-media .sm-twitter {background: url('../images/Rounded_Twitter.png') 0 0 no-repeat;}
#footer #footer-social-media .sm-google-plus {background: url('../images/Rounded_Instagram.png') 0 0 no-repeat;}
#footer #footer-social-media .sm-linked-in {background: url('../images/Rounded_Linkedin.png') 0 0 no-repeat;}
#footer #footer-popular-search-terms {border-bottom: 1px dashed #aaa;padding-bottom: 15px;}
#footer-popular-search-terms ul {list-style: none;float: left;margin: 0 26px 0 0;width: 132px;}
#footer-popular-search-terms ul li {line-height: 18px;display: block;}
#footer-popular-search-terms ul li a {font-size: 12px;color: #787878;}
#footer #footer-seo {margin: 15px 0;}
#footer #footer-seo li {display: inline;color: #787878;margin-right: 11px;line-height: 150%;}
#footer #footer-seo li a {font-size: 12px;color: #787878;}
#footer .copyright {font-size: 13px;color: #999;}
#footer .copyright:before {content: " ";border-bottom: 1px dashed #aaa;margin-bottom: 10px;display: block;width: 200px;height: 1px;}
#footer .copyright a img {margin-bottom: -11px;margin-left: -5px;}
#wrapper #header {padding-top: 20px;margin-bottom: 40px;}
#leading {background: transparent url('../images/leading-bg.png') 0 0 repeat-x;margin-bottom: 10px;line-height: 36px;height: 39px;font-size: 13px;}
#leading #leading-inner {width: 970px;margin: 0 auto;}
#leading #leading-links {list-style: none;float: left;}
#leading #leading-links li {display: inline;padding: 0 10px;border-left: 1px solid #ccc;}
#leading #leading-links li:first-child {padding-left: 0;border-left: 0;}
#leading #leading-links li a {}
#leading #leading-social-media {list-style: none;float: right;}
#leading #leading-social-media li {margin-left: 10px;display: inline;color: #666;}
#leading #leading-social-media li a {color: #666;}
#leading #leading-social-media .sm {display: inline-block;position: relative;width: 16px;height: 16px;top: 3px;}
#leading #leading-social-media .sm-facebook {background: url('../images/iconfinder_Rounded_Facebook.png') 0 0 no-repeat;}
#leading #leading-social-media .sm-twitter {background: url('../images/iconfinder_Rounded_Twitter5.png') 0 0 no-repeat;}
#leading #leading-social-media .sm-google-plus {background: url('../images/iconfinder_Rounded_Instagram.png') 0 0 no-repeat;}
#leading #leading-social-media .sm-linked-in {background: url('../images/iconfinder_Rounded_Linkedin2.png') 0 0 no-repeat;}
#leading #right-button-start {position: absolute;right: 0px;}
#menu {padding-top: 20px;margin-bottom: 20px;}
#menu #menu-inner {width: 970px;margin-left: auto;margin-right: auto; }
#menu ul {overflow: hidden;list-style: none;position: relative;top: 65px;}
#menu ul li {display: block;float: left;padding: 10px;}
#menu ul li a {font-size: 18px;}
#menu ul li a:hover {text-decoration: none;color: #333;}
#menu ul li.active a {font-weight: bold;color: #333;}
#page {height: 100px;margin-bottom: 30px;background: #FDB913 url(../images/header-bg.png) 0 0 repeat-x}
#page #page-inner {width: 970px; margin-left: auto; margin-right: auto;}
#page #page-inner #page-title {line-height: 100px;font-size: 32px;color: #333;}
#header #logo #free-listing-button {float: right;margin-top: 25px;width: 188px;height: 46px;background: url(../images/free-listing-button-sprite.png) 0 0 no-repeat transparent;}
#header #logo #free-listing-button:hover {background-position: 0 -46px;}
#header #logo #free-listing-button:active {background-position: 0 -92px;}
#header #search {margin-top: -10px;}
#header #search #search-menu {margin-bottom: 10px;}
#header #search #search-menu #menu-left {float: left;width: 600px;}
#header #search #search-menu #menu-left span {margin-left: 7px;}
#header #search #search-menu #menu-left span:after {content: "|";margin-left: 7px;text-decoration: none;}
#header #search #search-menu #menu-left span:first-child {margin-left: 0;}
#header #search #search-menu #menu-left span:last-child:after {content: "";display: none;}
#header #search #search-menu #menu-right {float: right;}
#header #search #search-menu #menu-right a {margin-left: 5px;}
#header #search #search-menu #menu-right a i {margin-right: 5px;}
#header #search #search-box {background: #FDB913;padding: 22px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;box-shadow: 0 2px 2px -2px #000;-moz-box-shadow: 0 2px 2px -2px #000;-webkit-box-shadow: 0 2px 2px -2px #000;}
#header #search #search-box .what, 
#header #search #search-box .where {line-height: 44px;font-size: 16px;height: 44px;float: left;}
#header #search #search-box .what {margin-right: 12px;}
#header #search #search-box .where {margin: 0 12px;}
#header #search #search-box .field {position: relative;float: left;}
#header #search #search-box .field i {position: absolute;display: block;width: 36px;height: 44px;top: 0px;left: 0px;color: #444;font-size: 18px;line-height: 44px;text-align: center;pointer-events: none;}
#header #search #search-box .field.search-where i {font-size: 20px;}
#header #search #search-box .search-what {width: 400px;}
#header #search #search-box .search-where {width: 285px;}
#header #search #search-box input[type="text"] {padding: 12px 12px 12px 34px;border: 1px solid #E29C31;background-color: #FFFFFF;font-size: 16px;height: 44px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;}
#header #search #search-box input[type="text"]:focus {border: 1px solid #AC7014;transition: border-color 0.2s ease-in-out;-moz-transition: 	border-color 0.2s ease-in-out;-webkit-transition: border-color 0.2s ease-in-out;}
#search-box input[type="text"]::-webkit-input-placeholder {color: #999; }
#search-box input[type="text"]::-moz-placeholder {color: #999; opacity: 1;}
#search-box input[type="text"]:-ms-input-placeholder {color: #999;}
#search-box input[type="text"]:-moz-placeholder { color: #999; opacity: 1;}
#header #search #search-box #search-button {font-family: Helvetica, sans-serif;cursor: pointer;display: block;float: right;width: 140px;height: 44px;font-size: 16px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;}
#content #homepage-categories {width: 650px;min-height: 200px;border: 1px solid #DDDDDD;border-radius: 4px;background-color: #fff;background-image: none;background-repeat: no-repeat;background-position: 100% 100%;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;}
#content #homepage-categories .left {padding: 4px;min-height: 200px;border-right: 1px solid #DDDDDD;}
#content #homepage-categories ul {list-style-type: none;list-style: none;}
#content #homepage-categories .left ul li a {display: block;min-width: 200px;padding: 12px 10px 12px 10px;border-top: 1px solid #ddd;font-size: 14px;color: #656565;}
#content #homepage-categories .left ul li a:hover {background: #eee;}
#content #homepage-categories .left ul li:first-child a {border-top: 1px solid transparent;}
#content #homepage-categories .left ul li:first-child:not(.active) a:hover {border-top: 1px solid #eee;}
#content #homepage-categories .left ul li.active a {color: #FFFFFF;background: #FDB913;}
#content #homepage-categories .left ul li.active a {border-top: 1px solid #FDB913;}
#content #homepage-categories .left > ul > li.active + li a {border-top: 1px solid #FDB913;}
#content #homepage-categories .left ul li a:hover {text-decoration: none;}
#content #homepage-categories .left ul li:first-child a {border-top-left-radius: 3px;-moz-border-radius-topleft: 3px;-webkit-border-top-left-radius: 3px;-khtml-border-top-left-radius: 3px;}
#content #homepage-categories .left ul li:last-child a {border-bottom-left-radius: 3px;-moz-border-radius-bottomleft: 3px;-webkit-border-bottom-left-radius: 3px;-khtml-border-bottom-left-radius: 3px;}
#homepage-categories .left ul li span.category-icon {display: block;float: right;width: 24px;height: 24px;}
#homepage-categories .left ul li.active span.category-icon {background-position: 0 -24px !important;}
#homepage-categories.bg-home {background-image: url(../images/home-categories/l/home.png);background-repeat: no-repeat;background-position: 500px 100px;}
#homepage-categories.bg-food {background-image: url(../images/home-categories/l/food.png);background-repeat: no-repeat;background-position: 500px 100px;}
#homepage-categories.bg-vehicles {background-image: url(../images/home-categories/l/vehicles.png);background-repeat: no-repeat;background-position: 500px 150px;}
#homepage-categories.bg-medical {background-image: url(../images/home-categories/l/medical.png);background-repeat: no-repeat;background-position: 500px 125px;}
#homepage-categories.bg-education {background-image: url(../images/home-categories/l/education.png);background-repeat: no-repeat;background-position: 520px 100px;}
#homepage-categories.bg-services {background-image: url(../images/home-categories/l/services.png);background-repeat: no-repeat;background-position: 450px 155px;}
#homepage-categories.bg-constructions {background-image: url(../images/home-categories/l/constructions.png);background-repeat: no-repeat;background-position: 485px 100px;}
#content #homepage-categories .right {padding: 15px 15px 15px 10px;width: 430px;}
#content #homepage-categories .right ul {margin: 0;line-height: 20px;list-style: none;font-size: 13px;width: 180px;float: left;}
#content #homepage-categories .right ul:first-child {margin-right: 26px;}
#content #homepage-categories .right ul li a {white-space: nowrap;}
#content #homepage-az-search {width: 300px;}
#content #homepage-az-search #az-search-table-wrapper {padding: 5px;}
#content #homepage-az-search #az-search-table-wrapper #az-search-table {border-collapse: collapse;border: 0;width: 100%;}
#content #homepage-az-search #az-search-table-wrapper #az-search-table td {padding: 2px;}
#content #homepage-az-search #az-search-table-wrapper #az-search-table td a {display: block;width: 20px;font-size: 12px;background: #ececec;border: 1px solid #cfcfcf;color: #777;text-align: center;}
#content #homepage-az-search #az-search-table-wrapper #az-search-table td a:hover {text-decoration: none;color: #333;background: #d6d6d6;border: 1px solid #b6b6b6;}
#content #homepage-az-search #az-search-content {border-top: 1px solid #DDD;padding: 5px 4px 5px 10px;}
#content #homepage-az-search #az-search-content ul {list-style-type: none;list-style: none;}
ul#popular-search-terms {list-style-type: none;list-style: none;overflow: auto;margin-left: -2px;padding: 5px;}
ul#popular-search-terms ul:first-child {margin-left: 5px;}
#popular-search-terms ul {list-style-type: none;list-style: none;float: left;margin-left: 1em;}
#popular-search-terms li {padding-right: 2em;line-height: 1.5em;font-size: 12px;}
#crumbs-container {margin: 0px 0 20px 0;padding: 0;}
#crumbs {border: 1px solid #dedede;background-color: #FFF;overflow: hidden;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;}
#crumbs li {float: left;line-height: 2.6em;color: #777;padding-left: 16px;list-style: none;font-size: 14px;}	
#crumbs li a {background: url(../images/crumbs.gif) no-repeat right center;padding: 0 24px 0 0;min-width: 80px;display: block;}	
#crumbs li a:hover,
#crumbs li a:focus {color: #E8720A;text-decoration: none;}
#dir-search {margin-bottom: 5px;}
#dir-search + .alert {margin-top: 20px;}
#dir-search-count-results {margin-bottom: 20px;}
#dir-search-count-results p {font-size: 13px;color: #999999;}
#dir-empty p {margin-bottom: 10px;line-height: 22px;}
#dir-empty ul {list-style: disc inside;line-height: 22px;}
#dir-filters {margin-right: 20px;width: 190px;}
#dir-results {margin-right: 0px;width: 440px;}
#dir-sidebar {margin: 0;width: 300px;}
.dir-filter {margin-bottom: 10px;}
.dir-filter:last-child {padding-bottom: 5px;margin-bottom: 0;}
.dir-filter .dir-filter-header {padding: 5px 5px 5px 7px;background: #EEE;}
.dir-filter .dir-filter-content {padding: 10px 5px 5px 10px;font-size: 13px;}
.dir-filter ul {list-style-type: none;list-style: none;}
.dir-filter ul li {margin-bottom: 5px;}
.dir-filter ul li:last-child {margin-bottom: 0;}
.dir-filter .dir-filter-more {margin-top: 10px;border-top: 1px dotted #ccc;padding-top: 5px;padding-left: 25px;}
.dir-filter .dir-filter-more a i {margin-left: 4px;}
.dir-filter .dir-filter-more-data {display: none;}
.dir-filter .popover {max-width: 350px !important;}
.dir-filter-more-list {min-width: 300px;max-height: 250px;overflow-y: auto;}
.autocomplete-suggestions {border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;overflow: auto; border: 1px solid #DD8702;background: #FFF;}
.autocomplete-suggestion { overflow: hidden;padding: 5px 15px; white-space: nowrap;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { color: #1fadd7; font-weight: normal;}
#dir-search p {font-size: 16px;}
#dir-results #dir-results-order {padding: 6px 12px;margin-bottom: 20px;border: 1px solid #ddd;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;background: #f9f9f9;background: -moz-linear-gradient(top, #f9f9f9 0%, #f1f1f1 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f1f1f1));background: -webkit-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: -o-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: -ms-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: linear-gradient(to bottom, #f9f9f9 0%,#f1f1f1 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f1f1f1',GradientType=0 );}
#dir-results #dir-results-order label {display: block;float: left;height: 33px;line-height: 33px;font-size: 12px;margin-right: 5px;}
#dir-results #dir-results-order .select-box {float: left;width: 240px;overflow: hidden;background: url(../images/dropdown-arrow.png) no-repeat right #fff;border: 1px solid #ccc;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;}
#dir-results #dir-results-order .select-box select {padding: 7px 8px;width: 110%;border: none;box-shadow: none;background-color: transparent;background-image: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
#dir-results #dir-results-order .select-box select:focus {outline: none;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
::i-block-chrome,#dir-results #dir-results-order .select-box select {line-height: inherit;}}
@-moz-document url-prefix() {#dir-results #dir-results-order .select-box select {padding-left: 4px;}}
input::-moz-focus-inner,
select::-moz-focus-inner {border: 0;}
:focus {outline:none;}
::-moz-focus-inner {border:0;}
#dir-results #dir-results-order #dir-results-order-label {float: left;font-size: 13px;font-weight: 600;padding: 10px;}
#dir-results #dir-results-order ul {float: left;overflow: auto;font-size: 13px;list-style-type: none;list-style: none;}
#dir-results #dir-results-order ul li {display: block;float: left;}
#dir-results #dir-results-order ul li a {display: block;float: left;padding: 10px;}
#dir-results #dir-results-order ul li.active a {background: #ffda91;color: #9E6A18;}
#dir-results #dir-results-order ul li a:hover {text-decoration: none;}
#dir-results #dir-results-order ul li:not(.active) a:hover {background: #ffecbd;}
#dir-results #dir-results-list {margin: 0;padding: 0;}
#dir-results #dir-results-list .list-item {padding: 15px 8px 15px 8px;border: 1px solid #f9f9f9;border-top-color: #d2d2d2;position: relative;margin: 0 0 -1px;}
#dir-results #dir-results-list .list-item.prime {z-index: 2;background: #fff;border: 1px solid #d2d2d2;}
#dir-results #dir-results-list .list-item.prime:after {content: "Top";display: block;position: absolute;top: 2px;right: 2px;padding: 2px 8px;background: #fab414;color: #fff;font-size: 13px;}
#dir-results #dir-results-list .list-item:hover {background: #FFFFFF url('../images/b_shadow.png') repeat 0 0; border: 1px solid #fab414;z-index: 3;}
#dir-results #dir-results-list .list-item:first-child  {}
#dir-results table#dir-results-table tr td:last-child {width: 100px;}
#dir-results #dir-results-list .list-item .profile-logo {float: right;background: #fff;border: 1px solid #ddd;padding: 4px;margin-left: 10px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;}
#dir-results #dir-results-list .list-item .profile-logo img {vertical-align: top;}
#dir-results #dir-results-list .list-item .profile-name {font-weight: 600;margin-bottom: 5px;font-size: 16px;}
#dir-results #dir-results-list .list-item .profile-name a {color: #d59604;}
#dir-results #dir-results-list .list-item .profile-name .map-badge {display: inline-block;background: #FA9D35;border-radius: 2px;border: 1px solid #C29216;margin-left: 7px;width: 18px;height: 18px;font-size: 12px;font-weight: normal;text-align: center;color: #fff;}
#dir-results #dir-results-list .list-item .profile-address {line-height: 20px;font-size: 13px;margin-bottom: 5px;}
#dir-results #dir-results-list .list-item .profile-address .map-badge {display: inline-block;background: #ddd;border-radius: 2px;margin-top: 1px;margin-right: 5px;line-height: 18px;vertical-align: top;width: 18px;height: 18px;font-size: 10px;font-weight: 600;text-align: center;color: #333;}
#dir-results #dir-results-list .list-item .profile-category {font-size: 13px;margin-bottom: 5px;}
#dir-results #dir-results-list .list-item .profile-category ul {list-style: none;display: inline;}
#dir-results #dir-results-list .list-item .profile-category ul li {display: inline;}
#dir-results #dir-results-list .list-item .profile-category  ul li + li:before {content: ", ";}
#dir-results #dir-results-list .list-item .profile-more-button {margin-bottom: 5px;}
#dir-results #dir-results-list .list-item .profile-products {margin: 5px 0;}
#dir-results #dir-results-list .list-item .profile-products ul {list-style-type: none;list-style: none;font-size: 12px;}
#dir-results #dir-results-list .list-item .profile-products ul li {list-style-type: none;list-style: none;background: url(../images/bullet.gif) no-repeat 0 0 ;padding-left: 12px;margin-right: 8px;font-size: 12px;display: inline-block;color: #888;}
#dir-results #dir-results-list .list-item .profile-actions {margin-top: 5px;font-size: 13px;}
#dir-results #dir-results-list .list-item .profile-actions a {color: #666;display: inline-block;margin-right: 10px;}
#dir-results #dir-results-list .list-item .profile-actions a i {margin-right: 5px;color: #666;}
#dir-sidebar #map-container {margin-bottom: 20px;}
#dir-sidebar #map-container #map-canvas {width: 300px;height: 260px;}
#dir-sidebar #dir-sidebar-ads {margin-bottom: 20px;}
#dir-sidebar #dir-search-history #dir-search-no-history,
#dir-sidebar #dir-my-list #dir-no-list {text-align: center;font-size: 13px;padding: 15px;color: #aaa;display: none;}
#dir-sidebar #dir-search-history #dir-search-history-list {list-style: none;font-size: 13px;padding: 10px;}
#dir-sidebar #dir-search-history #dir-search-history-list li {border-bottom: 1px solid #ddd;padding: 5px 0;}
#dir-sidebar #dir-search-history #dir-search-history-list li span.time {display: block;color: #aaa;font-size: 12px;}
#dir-sidebar #dir-search-history #dir-search-history-list li:first-child {padding-top: 0;}
#dir-sidebar #dir-search-history #dir-search-history-list li:last-child {padding-bottom: 0;border-bottom: 0;}
#dir-sidebar #dir-search-history.no-history #dir-search-history-list,
#dir-sidebar #dir-my-list.no-list #dir-my-list-content {display: none;}
#dir-sidebar #dir-search-history.no-history #dir-search-no-history,
#dir-sidebar #dir-my-list.no-list #dir-no-list {display: block;}
#dir-sidebar #dir-my-list #dir-my-list-content {list-style: none;padding: 10px;}
#dir-sidebar #dir-my-list #dir-my-list-content li {position: relative;border-bottom: 1px solid #ddd;padding: 5px 0;}
#dir-sidebar #dir-my-list #dir-my-list-content li.remove-items {text-align: center;padding-top: 15px;}
#dir-sidebar #dir-my-list #dir-my-list-content li h5 {font-weight: normal;line-height: 22px;height: 22px;}
#dir-sidebar #dir-my-list #dir-my-list-content li a.remove {position: absolute;display: block;width: 20px;height: 20px;background: url('../images/list-delete-icon.png') 0 0 no-repeat;right: 14px;top: 14px;}
#dir-sidebar #dir-my-list #dir-my-list-content li a.remove i {line-height: 16px;margin-left: 1px;}
#dir-sidebar #dir-my-list #dir-my-list-content li span.address {display: block;font-size: 12px;}
#dir-sidebar #dir-my-list #dir-my-list-content li:first-child {padding-top: 0;}
#dir-sidebar #dir-my-list #dir-my-list-content li:last-child {padding-bottom: 0;border-bottom: 0;}
#profile-main {float: left;width: 650px;}
#profile-sidebar {float: right;width: 300px;}
#profile-main #profile-info {margin-bottom: 20px;}
#profile-main #profile-info #profile-name {margin-bottom: 10px;}
#profile-main #profile-info .profile-info {margin-bottom: 5px;}
#profile-main #profile-info #profile-address,
#profile-main #profile-info #profile-telephone,
#profile-main #profile-info #profile-web,
#profile-main #profile-info #profile-email {margin-bottom: 5px;}
#profile-main #profile-info #profile-categories {color: #999;}
#profile-main #profile-info #profile-categories ul {list-style: none;display: inline;}
#profile-main #profile-info #profile-categories ul li {display: inline;color: #333;}
#profile-main #profile-info #profile-categories ul li + li:before {content: ", ";}
#profile-main #profile-info #profile-logo {float: right;padding: 4px;border: 1px solid #ddd;background: #fff;border-radius: 4px;}
#profile-main #profile-info #profile-logo img {vertical-align: top;}
#profile-main #profile-info #profile-photos {overflow: auto;margin-top: 10px;}
#profile-main #profile-info #profile-photos .thumbnail-photo {float: left;padding: 3px;border: 1px solid #ddd;background: #fff;border-radius: 4px;margin-right: 7px;width: 138px;height: 104px;}
#profile-main #profile-info #profile-explore-photos {margin-top: 10px;font-size: 13px;display: inline-block;}
#profile-main #profile-info #profile-social-media {margin-top: 15px;}
#profile-info #profile-social-media #profile-social-media-header {display: inline-block;margin-left: 15px;padding: 7px 15px;font-size: 13px;background: #e6e6e6;border-top-left-radius: 4px;border-top-right-radius: 4px;background: #f9f9f9;background: -moz-linear-gradient(top, #f9f9f9 0%, #f1f1f1 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f1f1f1));background: -webkit-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: -o-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: -ms-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: linear-gradient(to bottom, #f9f9f9 0%,#f1f1f1 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f1f1f1',GradientType=0 );border-top: 1px solid #ccc;border-left: 1px solid #ccc;border-right: 1px solid #ccc;}
#profile-info #profile-social-media #profile-social-media-links {padding: 10px 5px;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
#profile-info #profile-social-media #profile-social-media-links a {display: inline-block;height: 24px;line-height: 24px;font-size: 14px;padding-left: 32px;background-repeat: no-repeat;background-position: left center;margin-right: 12px;}
#profile-main #profile-pricelist-link {background: #ddd;display: inline-block;padding: 8px 10px;border-radius: 4px;margin-top: 15px;color: #4A453B;}
#profile-main #profile-pricelist-link i {margin-right: 10px;vertical-align: middle;}
#profile-main #profile-pricelist-link:hover {text-decoration: none;background: #FA9D35;color: #FFFFFF;}
#profile-main #profile-contact-details {padding: 5px;}
#profile-main #profile-contact-details .details-item {margin-bottom: 5px;}
#profile-main #profile-areas,
#profile-main #profile-hours {}
#profile-main #profile-areas ul {list-style-position: inside;line-height: 22px;font-size: 13px;padding-left: 10px;padding-top: 5px;}
#profile-hours ul {list-style: none;font-size: 13px;}
#profile-hours ul li {padding: 5px;}
#profile-hours ul li:nth-child(odd) {background-color: #f9f9f9;}
#profile-hours ul li:nth-child(even) {background-color: #ffffff;}
#profile-hours ul span.day {display: inline-block;width: 100px;}
#profile-main #profile-additional {margin-bottom: 20px;background: #fff;border: 1px solid #ddd;padding: 15px;border-radius: 4px;}
#profile-main #profile-additional:empty {display: none;}
#profile-main #profile-additional .profile-additional-box {margin-bottom: 20px;padding: 0;}
#profile-main #profile-additional .profile-additional-box .profile-additional-box-header {font-size: 14px;font-weight: bold;border-bottom: 1px solid #ddd;padding-bottom: 8px;}
#profile-main #profile-additional .profile-additional-box .profile-additional-box-content {padding-top: 10px;}
#profile-sidebar #profile-map-container {margin-bottom: 20px;}
#profile-sidebar #profile-map-container #map-canvas {width: 300px;height: 260px;}
#profile-sidebar #profile-social-media ul {list-style: none;font-size: 13px;}
#profile-sidebar #profile-social-media ul li {padding: 5px;}
#profile-sidebar #profile-social-media ul li .fa {margin-right: 10px;}
#profile-sidebar #website-screenshot {text-decoration: none;margin-bottom: 20px;display: block;outline: 0;border: 0;max-height: 250px;overflow: hidden;}
#profile-reviews {margin-bottom: 20px;}
#profile-reviews #profile-reviews-header {font-size: 16px;font-weight: bold;margin-bottom: 15px;}
#profile-reviews #profile-reviews-header span {position: relative;top: -3px;left: 5px;}
#profile-reviews .review {margin-bottom: 20px;background: #eee;border-radius: 4px;padding: 10px;}
#profile-reviews .review:last-child  {margin-bottom: 0;}
#profile-reviews .review .review-header {border-bottom: 1px solid #aaa;padding: 4px 0 10px 0;}
#profile-reviews .review .review-header .review-user {float: left;font-weight: 600;color: #000;}
#profile-reviews .review .review-header .review-user span {font-weight: normal;color: #888;}
#profile-reviews .review .review-header .review-rating {float: right;unicode-bidi: bidi-override;direction: rtl;font-size: 16px;}
#profile-reviews .review .review-header .review-rating span.star {font-family: FontAwesome;font-weight: normal;font-style: normal;display: inline-block;}
#profile-reviews .review .review-header .review-rating span.star:before {content: "\f006";color: #999999;}
#profile-reviews .review .review-header .review-rating span.star.active:before,
#profile-reviews .review .review-header .review-rating span.star.active ~ span.star:before {content: "\f005";olor: #FA9D35;}
#profile-reviews .review .review-comment {padding: 10px 0;}
#profile-review-form {}
#profile-review-form #review-field-vote,
#profile-review-form #review-field-comment,
#profile-review-form #review-field-notify-me {margin-bottom: 10px;}
#profile-review-form #review-field-notify-me label {display: block;float: left;padding-right: 10px;white-space: nowrap;}
#profile-review-form #review-field-notify-me input,
#profile-review-form #review-field-notify-me label span {vertical-align: middle;}
#profile-review-form #review-field-notify-me label span {padding-left: 2px;}
#profile-review-form #review-field-vote label {cursor: default;margin-right: 5px;position: relative;top: -3px;}
#profile-review-form #review-field-comment textarea {width: 100%;min-height: 100px;display: block;resize: none;padding: 5px;font-size: 14px;margin-bottom: 10px;border: 1px solid #aaa;border-radius: 4px;}
#dir-filters input[type=radio],
#dir-filters input[type=checkbox] {display: none;}
.radio li a, 
.checkbox li a {display: inline-block;cursor: pointer;position: relative;padding-left: 25px;margin-right: 15px;font-size: 13px;text-decoration: none;white-space: nowrap;color: #666;}
.radio li a:hover,
.checkbox li a:hover {color: #d59604;}
.radio li a:before, 
.checkbox li a:before {content: "";display: inline-block;width: 18px;height: 18px;margin-right: 10px;position: absolute;left: 0;bottom: 0;border: 1px solid #bbb;background-color: #fff;}
.radio li a:before {border-radius: 50%;}
.checkbox li a:before {border-radius: 3px;}
.radio li a.active:before {border: 6px solid #DD9F0A;}
.checkbox li a.active:before {background-color: #DD9F0A;border: 0;}
.checkbox li a.active:after  {content: "";width: 12px;height: 7px;position: absolute;top: 4px;left: 3px;border: solid #fff;border-width: 0 0 3px 3px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
.pagination {height: 36px;margin: 18px 0;}
.pagination ul {display: inline-block;*display: inline;*zoom: 1;margin-left: 0;margin-bottom: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.pagination li {display: inline;}
.pagination a {float: left;padding: 0 10px;line-height: 32px;text-decoration: none;background-color: #fff;border: 1px solid #ccc;border-left-width: 0;color: #666;}
.pagination .active a {background-color: #eaeaea;}
.pagination a:hover {background-color: #eee;}
.pagination .active a {cursor: default;}
.pagination .active a:hover  {background-color: #eaeaea;}
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {color: #999999;background-color: transparent;cursor: default;}
.pagination li:first-child a {border-left-width: 1px;-webkit-border-radius: 3px 0 0 3px;-moz-border-radius: 3px 0 0 3px;border-radius: 3px 0 0 3px;}
.pagination li:last-child a {-webkit-border-radius: 0 3px 3px 0;-moz-border-radius: 0 3px 3px 0;border-radius: 0 3px 3px 0;}
.pagination li:only-child a {-webkit-border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;border-radius: 3px 3px 3px 3px;}
.pagination-centered {text-align: center;}
.pagination-right {text-align: right;}
.tab-content {display: none;}
#tab1 {display: block;}
.box {margin-bottom: 20px;border: 1px solid #DDDDDD;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;}
.box.box-no-margin {margin-bottom: 0;}
.box .box-header {position: relative;border-bottom: 1px solid #DDDDDD;padding: 10px;border-top-left-radius: 4px;border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-khtml-border-top-left-radius: 4px;-khtml-border-top-right-radius: 4px;background: #f9f9f9;background: -moz-linear-gradient(top, #f9f9f9 0%, #f1f1f1 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f1f1f1));background: -webkit-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: -o-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: -ms-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: linear-gradient(to bottom, #f9f9f9 0%,#f1f1f1 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f1f1f1',GradientType=0 );}
.box.box-small .box-header {padding: 7px;}
.box .box-header h3, 
.box .box-header h4,
.box .box-header h5 {display: inline-block;line-height: 20px;margin: 0;color: #72635B;white-space: nowrap;}
.box .box-body {padding: 10px;background: #FFFFFF;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;-moz-border-radius-bottomleft: 4px;-moz-border-radius-bottomright: 4px;-webkit-border-bottom-left-radius: 4px;-webkit-border-bottom-right-radius: 4px;-khtml-border-bottom-left-radius: 4px;-khtml-border-bottom-right-radius: 4px;}
.box .box-body.no-padding {padding: 0;}
.box .box-tabs {list-style: none;position: absolute;margin-bottom: -1px;right: 10px;bottom: 0;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.box .box-tabs {margin-bottom: -1.5px;}}
.box .box-tabs > li {margin-right: 4px;display: block;float: left;}
.box .box-tabs > li:last-child {margin-right: 0;}
.box .box-tabs > li > a {display: block;padding: 4px 10px;border: 1px solid transparent;border-radius: 4px 4px 0 0;border-bottom: 0;font-size: 13px;color: #777;}
.box .box-tabs > li.active > a {background-color: #fff;border-color: #ddd;color: #4A453B;}
.box .box-tabs > li > a:hover {text-decoration: none;border-color: #ddd;color: #777;}
.box .box-tabs > li.active > a:hover {text-decoration: none;border-color: #ddd;color: #4A453B;}
.left {float: left;}
.right {float: right;}
.clear {line-height: 0;font-size: 0;width: 100%;height: 0;clear: both;}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {width: 100%;}
.one-page #content {border: 1px solid #ccc;border-radius: 4px;background: #fff;padding: 15px;font-size: 16px;}
.one-page #content h1 {border-bottom: 1px solid #ccc;padding-bottom: 15px;margin-bottom: 20px;}
#profile-start {text-align: justify;margin-top: -25px;}
#profile-start:after {content: "";width: 100%;display: inline-block;}
#profile-start .col {display: inline-block;vertical-align: top;margin-top: 25px;width: 310px;*display: inline;zoom: 1;}
#profile-start .col:nth-last-child(2),
#profile-start .col:last-child {position: relative;}
#profile-start .col:nth-last-child(2) {left: 165px;}
#profile-start .col:last-child {right: 165px;}
#profile-start .col .col-inner {border: 1px solid #dcdcdc;background: #fff;margin-bottom: 10px;border-radius: 4px;min-height: 480px;padding: 10px;text-align: left;}
#profile-start .col .col-inner .col-header {border-bottom: 1px solid #dcdcdc;padding: 2px 0 12px 0;text-align: center;font-weight: 600;font-size: 18px;color: #000;}
#profile-start .col .col-inner .col-price {text-align: center;font-size: 18px;padding: 15px 0;font-weight: 600;}
#profile-start .col .col-inner .col-content .col-content-header {font-weight: bold;font-size: 14px;color: #FA9D35;margin-bottom: 5px}
#profile-start .col .col-inner .col-content p {text-align: left;margin-bottom: 10px;}
#profile-start .col .col-inner .col-content ul {list-style: disc inside none;line-height: 22px;}
#contact-page {margin: 25px 0;}
#contact-page p {margin: 20px;font-size: 18px;}
#contact-page p i {width: 24px;}
#contact-page #contact-form .form-box {margin-bottom: 20px;}
#contact-page #contact-form #contact-form-name,
#contact-page #contact-form #contact-form-email,
#contact-page #contact-form #contact-form-telephone {display: block;width: 420px;border: 1px solid #bbb;font-size: 14px;margin: 0 0 5px;padding: 8px 7px;height: 36px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
#contact-page #contact-form #contact-form-message {border: 1px solid #bbb;font-size: 14px;margin: 0 0 5px;padding: 8px 7px;width: 800px;height: 180px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;font-family: sans-serif;resize: none;}
#faq-page #faq-menu {list-style: none;}
#faq-page #faq-menu li {display: block;margin: 0 0 2px;}
#faq-page #faq-menu li:first-child {margin: 0 0 2px;border-top: 0;}
#faq-page #faq-menu li a {background-color: #eee;display: block;padding: 7px;color: #333;}
#faq-page #faq-menu li a:hover {background-color: #ddd;text-decoration: none;}
#faq-page #faq-menu li.active a {font-weight: bold;}
#faq-page h1 {margin-bottom: 20px;color: #333;}
#faq-page h3 {margin-bottom: 7px;color: #333;}
#faq-page p {margin-bottom: 20px;}
.nobg #content {margin-bottom: 40px;}
.nobg #footer {border-top: 1px solid #ccc;padding-top: 10px;min-height: 100px;background: #fff;font-size: 13px;}
.nobg #footer .left {max-width: 605px;}
#profile-start-header {border-bottom: 2px solid #4A453B;padding-bottom: 20px;}
.rating {unicode-bidi: bidi-override;direction: rtl;font-size: 24px;}
.rating span.star {font-family: FontAwesome;font-weight: normal;font-style: normal;display: inline-block;}
.rating span.star:hover {cursor: pointer;}
.rating span.star:before {content: "\f006";padding-right: 5px;color: #999999;}
.rating span.star:hover:before,
.rating span.star:hover ~ span.star:before {content: "\f005";color: #FA9D35;}
.rating span.star.active:before,
.rating span.star.active ~ span.star:before {content: "\f005";color: #FA9D35;}
.alert {padding: 15px;margin-bottom: 20px;border: 1px solid transparent;border-radius: 4px;font-size: 13px;}
.alert h4 {margin-top: 0;color: inherit;}
.alert .alert-link {font-weight: bold;}
.alert > p,
.alert > ul {margin-bottom: 0;}
.alert > p + p {margin-top: 5px;}
.alert-dismissable {padding-right: 35px;}
.alert-dismissable .close {position: relative;top: -2px;right: -21px;color: inherit;}
.alert-success {color: #468847;background-color: #dff0d8;border-color: #d6e9c6;}
.alert-success hr {border-top-color: #c9e2b3;}
.alert-success .alert-link {color: #356635;}
.alert-info {color: #3a87ad;background-color: #d9edf7;border-color: #bce8f1;}
.alert-info hr {border-top-color: #a6e1ec;}
.alert-info .alert-link {color: #2d6987;}
.alert-warning {color: #c09853;background-color: #fcf8e3;border-color: #faebcc;}
.alert-warning hr {border-top-color: #f7e1b5;}
.alert-warning .alert-link {color: #a47e3c;}
.alert-danger {color: #b94a48;background-color: #f2dede;border-color: #ebccd1;}
.alert-danger hr {border-top-color: #e4b9c0;}
.alert-danger .alert-link {color: #953b39;}
.alert ul {list-style-position: inside;}
.clearfix:after {clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;}